Catalog: Catàleg
SearchResults: Resultats de cerca
SelectFamily: Selecciona una família
Choose filter from right menu: Tria un filtre en el menú de la dreta
Choose a realm: Tria un regne
ArticleNotFound: Artcle no trobat
ArticleNotAvailable: Article no disponible
List view: Vista de lista
Grid view: Vista de reixeta
Switch view: Canviar vista
StartOrder: Començar comanda
ShoppingBasket: Cistella de la compra
Agency: Agència
Warehouse: Magatzem
Filter by: Filtrar per
Order by: Ordenar per
Search: Cercar
Change: Cambiar
Available: Displonible
Size: Mida
Realm: Regne
Family: Família
Color: Color
Producer: Productor
Origin: Origen
Category: Categoria
Remove filters: Esborrar filtres
Relevancy: Rellevància
Price: Precio
Amount: Quantitat
Name: Nom
Pack: Pack
Lower price: Preu més baix
Higher price: Preu més alt
Lower size: Mida més petita
Higher size: Mida més gran
'%.0d Units': '%.0d Unitats'
from: des de
from %.2d€: des de %.2d€
AddToBasket: Afegir article
Add: Afegir
Erase: Esborrar
Confirm: Confirmar
IndicativePhotos: '* Les fotos són orientatives'
Added%dOf%s: Afegits %d de %s
NoMoreAmountAvailable: No hi ha més quantitat disponible
